@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

body{
	font-family: 'Open Sans', sans-serif;
}


article a{
	color: rgba(230, 126, 34,1.0);
	text-decoration: underline;
}
	article a:hover{
		text-decoration: none;
	}
h6{
	width: 90%;
	padding-bottom: 0px;
	margin: 0px auto 20px;
	border-bottom: 1px solid rgba(230, 126, 34,1.0);
	font-weight: 300;
	font-size: 20px;
	line-height: 30px;
}
	h6 a{
		display: block;
		color: rgba(230, 126, 34,1.0);
		text-decoration: none;
	}
header{
	width: 100%;
	height: 55px;
	background: rgba(255, 255, 255, 0.8);
	color: #FFF;
	float: left;
	margin-top: 20px;
}
	a.logo{
		position: absolute;
		top: 25px;
		left: 5px;
		width: calc(50% - 10px);
		height: 45px;
		background-image: url(../img/logo.png);
		background-repeat: no-repeat;
		background-position: left center;
		background-size: contain;
		color: black;
		line-height: 45px;
		font-size: 1.5em;
	}

	.half{
		width: calc(50% - 10px);
		float: left;
		padding: 5px;
	}

#banner{
	width: 100%;
	height: 180px;
	/* position: relative; */
	overflow: hidden;
	text-align: center;
}
	#banner h1{
		font-size: 1.4em;
		font-weight: 800;
		color: white;
		margin-top: 110px;
	}
	#banner #slideshow{
		top: 55px;
		max-width: 55%;
		overflow: hidden;
		float: right;
		margin-top: -80px;
		margin-right: -5%;
	}
		#banner #slideshow img{
			max-height: 160px;
		}
.blue{
	width: 100%;
	height: auto;
	padding: 25px 0px;
	float: left;
	background-color: #f2f2f2;
}
	.blue a.four{
		width: 23%;
		float: left;
		color: #FFF;
		margin: 0px 1% 0px;
		text-align: center;
	}
		.blue a.four img{
			width: 90%;
			margin: 0px 5% 10px;
		}
		.blue a.four h2{
			font-weight: 700;
			font-size: 1em;
		}

article {
	width: 100%;
	height: auto;
	padding: 25px 0px;
	float: left;
	background-color: #f2f2f2;
	text-align: center;
}

article h1 {
	color: #333;
	font-size: 2em;
	margin-bottom: 30px;
}

span.lune {
color: rgba(26, 188, 156, 1.0);
}

span.locksmith {
color: rgba(48, 62, 80, 1.0);
}


article.dark{
	background-color: rgba(204, 204, 204, 1);
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	color: #FFF;
}
article.dark ul li{
	color: #FFF
}
	article h3{
		color: #333;
		font-weight: 800;
		font-size: 1.6em;
		margin-bottom: 10px;
		padding: 0px 10px;
	}
	article p, article ul{
		padding: 0px 10px;
		margin-bottom: 20px;
		line-height: 1.5em;
		font-size: 300;
		color: #59595A;

		font-size: 1.2em;
		margin-bottom: 20px;
		color: #59595a;
	}
	article ul{
		width: calc(100% - 40px) !important;
		margin: 0px 5px 20px 5px !important;
		padding: 0px 0px 0px 30px;
		float: left;
	}

	ul.services li {
		list-style-image: url(../img/tick.png);
		text-align: left;
		margin-bottom: 5px;
		width: calc(100% - 10px);
		float: left;
		background: url(../img/tick.png) 0 4px no-repeat;
		font-size: 1.2em;
		padding: 0 0 0 28px;
		list-style: none;
		margin: 0 0 0 -20px;
		line-height: 26px;
		float: left;
	}


	a.more {
color: #FFF;
padding: 5px 10px;
border-radius: 3px;
font-weight: 800;
border: 1px solid rgba(26, 188, 156,1.0);
text-decoration: none;
margin-top: 5px;
 }
	a.more:active, a.more:hover{
		background: rgba(26, 188, 156,1.0);		
	}
	a.green{
		color: rgba(26, 188, 156,1.0);
	}
		a.green:active, a.green:hover{
			color: #FFF;
		}
aside{
	width: 100%;
	height: auto;
	padding: 25px 0px;
	float: left;
	background: url(../../img/bg_noise.png) repeat, rgba(230, 126, 34,1.0);
	text-align: center;
	color: #FFF;
	font-size: 1.3em;
	font-weight: 300;
}
	aside h2{
		margin: 10px 0px;
		font-weight: 700;
		font-size: 1.3em;
	}
	aside a{
		color: #FFF;
		width: 100%;
		display: block;
	}
	.lineHeight{
		line-height: 25px;
	}
		.meet-the-team, .portfolio{
			width: calc(46% - 2px);
			border: 1px solid #AAA;
			margin: 0px 2%;
			margin-bottom: 10px;
			float: left;
			background: #FFF;
		}
			.meet-the-team img, .portfolio img{
				width: 100%;
				margin-bottom: 10px;
			}
			.meet-the-team h1{
				font-weight: 700;
				color: rgba(41, 128, 185, 1);
			}
		a.portfolio{
			background: rgba(41, 128, 185, 1);
			color: #FFF;
		}
			.portfolio-inner{
				width: calc(100% - 24px);
				padding: 20px 0px;
				border: 2px solid #FFF;
				border-radius: 3px;
				margin: 0px 10px 10px 10px;
				color: #FFF;
			}
			.portfolio-inner h1{
				font-size: 1.3em !important;
				margin-bottom: 5px !important;
				font-weight: 700;
			}
			a.portfolio p{
				color: #FFF;
				font-size: 0.85em;
			}
		/*.package{
			width: 46%;
			margin: 0px 2%;
			margin-bottom: 10px;
			float: left;
		}
			.package .price{
				width: 90%;
				height: auto;
				padding: 30px 0px;
				margin: 10px 5%;
				border-radius: 50% 50% 3%;
				text-align: center;
				font-weight: 600;
				background: rgba(41, 128, 185, 1);
				color: rgba(255, 255, 255, 1);
				font-size: 0.9em;
			}
			.package .price2 {
				background: #000;
			}
			.package .price3 {
				background: rgba(230, 126, 34, 1.0);
			}
				.package .price span, .package .price2 span, .package .price3 span {
					font-size: 3.5em;
				}
				.package .title {
					width: 100%;
					height: 50px;
					line-height: 50px;
					text-align: center;
					font-weight: 600;
					font-size: 1.4em;
					border-bottom: 1px solid rgba(255, 255, 255, 0.8);
					background: rgba(41, 128, 185, 1);
					color: rgba(255, 255, 255, 1);
					border-radius: 3px 3px 0px 0px;
				}
				.package .title2 {
					background: #000;
				}
				.package .title3 {
					background: rgba(230, 126, 34, 1.0);
				}

				.package .row {
					width: 100%;
					height: auto;
					line-height: 35px;
					text-align: center;
					font-weight: 400;
					border-bottom: 1px solid #CCC;
					color: #666;
					background: #FFF;
					font-size: 0.8em;
				}
				.package .oddrow {
					background: #f9f9f9;
				}
				.package .contactus a {
					display: block;
					margin: 5px 0px;
				}*/
		.package{
				width: 100%;
				height: auto;
				float: left;
				margin: 0px 5px;
				margin: 0px;
			}
				.package img{
					width: 100%;
				}
				.package .title{
					width: 100%;
					height: 50px;
					line-height: 50px;
					text-align: center;
					font-weight: 600;
					font-size: 1.4em;
					border-bottom: 1px solid rgba(255, 255, 255, 0.8);
					background: rgba(41, 128, 185, 1);
					color: rgba(255, 255, 255, 1);
					border-radius: 3px 3px 0px 0px;
				}
					.package .title2{
						background: #000;
					}
					.package .title3{
						background: rgba(230, 126, 34, 1.0);
					}
				.package .price{
					width: 110px;
					height: 65px;
					padding: 25px 0px;
					margin: 10px auto;
					border-radius: 50% 50% 3%;
					text-align: center;
					font-weight: 600;
					background: rgba(41, 128, 185, 1);
					color: rgba(255, 255, 255, 1);
					font-size: 0.9em;
				}	
					.package .price2{
						background: #000;
					}
					.package .price3{
						background: rgba(230, 126, 34, 1.0);
					}
					.package .price span, .package .price2 span, .package .price3 span{
						font-size: 3.5em;
					}
				.package .portfolio-inner{
					width: calc(100% - 4px);
					padding: 10px 0px;
					margin: 0px;
					background: rgba(41, 128, 185, 1);
				}
				.package a{
					text-decoration: none;
				}
				.package .row{
					width: 100%;
					height: 35px;
					line-height: 35px;
					text-align: center;
					font-weight: 400;
					border-bottom: 1px solid #CCC;
					color: #666;
					background: #FFF;
				}
					.package .oddrow{
						background: #f9f9f9
					}
				.package .contactus{
					width: 100%;
					height: 45px;
					line-height: 45px;
					text-align: center;
				}
					.package .contactus a, input.btn{
						display: block;
						margin: 5px 0px;
						text-decoration: none;
					}
						.package .contactus a:active{
							margin-top: 7px;
						}
			.ca-container-port{
				height: 180px !important;
			}

		.proscons h6 {
			color: rgba(230, 126, 34,1.0);
			border-bottom: 1px solid rgba(230, 126, 34,1.0);
			font-weight: 300;
			font-size: 25px;
			line-height: 30px;
			margin: 0px 5px;
			margin-bottom: 20px;
			padding-bottom: 10px;
		}
	.full{
		width: 100%;
		float: left;
		margin-bottom: 10px;
	}
		.halfbox{
			width: 50%;
			float: left;
		}
			.icon {
				width: 40px;
				height: 40px;
				background: rgba(41, 128, 185, 1);
				border-radius: 50% 50% 3%;
				padding: 20px;
				display: block;
				margin: 0px auto 5px;
			}
			.half-text{
				padding: 0px 10px;
				margin-bottom: 10px;
				line-height: 1.5em;
				font-size: 300;
			}
	.textright a{
		padding-top: 0px 10px;
		color: rgba(230, 126, 34,1.0);
	}
	#three h1{
		margin-bottom: 10px !important;
		font-weight: 700;
		font-size: 1.2em;
		color: rgba(41, 128, 185, 1);
	}
		#three a{
			color: #666;
			width: 100%;
			font-size: 1.4em;
			display: block;
			margin: 5px 0px;
		}
			#three a:hover {
				color: #333;
			}
		a.btn, input.btn {
			width: calc(100% - 50px);
			background: rgba(230, 126, 34,1.0);
			color: #FFF;
			height: 32px;
			line-height: 32px;
			padding: 0px 25px;
			border-radius: 5px;
			font-weight: 600;
			float: left;
			border-bottom: 2px solid rgba(211, 84, 0,1.0);
		}
			a.btn:active{
				margin-top: 7px;
				border: none;
			}
		.ca-item input.btn {
				width: 100%;
				border: none;
				position: absolute;
				bottom: 10px;
				left: 0px;
				font-family: 'Open Sans', sans-serif;
				background: #333;
				border-bottom: 2px solid #000;
				border-radius: 5px;
				box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
			}
		#three a.btn{
			width: calc(100% - 55px);
			color: #FFF;
		}
		#three a.btn:hover{
			color: #FFF;
		}
		#three a.btn:active {
			margin-top: 7px !important;
			border: none;
		}
		#three img.social {
			height: 50px !important;
			width: 50px !important;
			display: inline-block !important;
			margin: 0px 5px !important;
		}
		#three a.socialimg{
			height: 50px !important;
			width: 50px !important;
			display: inline-block !important;
			margin: 0px 5px !important;
		}
footer{
	width: 100%;
	height: auto;
	padding: 20px 0px;
	background: #333;
	color: rgba(255, 255, 255, 1.0);
	float: left;
	text-align: center;
	line-height: 25px;
}	
	footer h5{
		color: #FFF;
		font-size: 1.3em;
		font-weight: 300;
	}
	footer a{
		color: #999;
		width: 100%;
		display: block;
		padding: 15px 0;
	}
		footer a:hover {
			color: #CCC;
		}
	footer strong a{
		color: #FFF;
		font-size: 1.2em;
	}

	.alloftop {
			background-image: url(../img/banner.png);
	background-size: cover;
	}

	#banner a {
		color: white;
	}

	article img {
		width: 96%;
		margin-bottom: 20px;
	}

	table {
		width: 96%;
		margin: 0 auto;
	}

	td {
		width: 50%;
	}

	td a {
		padding: 15px 0;
	}